<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
	<?= $this->render('google-verification.phtml') ?>
	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>
	
	<? $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=sign-up')); ?>
	
	<?/* $this->headLink()
		->prependStylesheet(_st('private.css'))
		->prependStylesheet(_st('v2.1.css'));*/
	?>
		
	<?php $conf = Zend_Registry::get('escorts_config'); ?>
	<? if ( ! $conf['comments']['show'] ): ?>
		<? $this->headLink()->appendStylesheet(_st('no-sidebar.css')) ?>
	<? endif; ?>
	<?= $this->headLink(); ?>

	<? $this->headScript()->prependFile(_st('js.php?type=js&load_key=sign-up')) ?>
	
	<? $this->headScript()
		//->prependFile(_st('global.js'), 'text/javascript')
		//->prependFile(_st('mootools.js'), 'text/javascript'); ?>
	
	<? $this->headScript()->appendFile('/index/js-init?region_slug=' . $this->request()->region . '&view=private&lang=' . $this->lang() . '&region=' . $this->request()->region); ?>	
	
	<?= $this->headScript(); ?>
	
	<? if ($this->request()->getControllerName() == 'private' && $this->request()->getActionName() == 'signin'): ?>
	<meta name="robots" content="noindex" />
	<? endif; ?>
	<!-- AND-769 -->
	<!-- <script type="text/javascript" src="https://livesupport.and6.com/client/chat_support_js.php"></script> -->
	<!-- <link rel="stylesheet" type="text/css" href="https://livesupport.and6.com/client/layout.css" /> -->
</head>

<body>

	<?php $config = Zend_Registry::get('system_config'); $display = 'block'; ?>
	<?php if ($config['showSplash']): ?>
		<?php if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
			<?= $this->render('splash.phtml') ?>
			<?php $display = 'none'; ?>
		<?php endif; ?>
	<?php endif;?>

	<div id="container">
		<div id="wrapper">
			<?= $this->render('header.phtml') ?>

			<? if ( $this->request()->getControllerName() == 'private' && $this->request()->getActionName() == 'signin' ): ?>
				<?= $this->render('global-back.phtml'); ?>
			<? endif; ?>

			<? if ( $this->request()->getControllerName() == 'private' && $this->request()->getActionName() == 'forgot' ): ?>
				<?= $this->render('global-back.phtml'); ?>
			<? endif; ?>
			
			<div id="page">
				<?= $this->layout()->content ?>

				<?= $this->render('footer.phtml'); ?>
			</div><? /*  page  */ ?>
			<? /*
			<div id="copyright">
				&copy; <?= date("Y"); ?> <a href='<?= $this->getLink() ?>'><?= Cubix_Application::getById()->title ?></a>, <a href="<?= $this->getLink('terms') ?>" onclick="return Cubix.ShowTerms('<?= $this->getLink('terms') ?>')"><?= $this->t('terms_and_conditions') ?></a>, <?= $this->t('escort_photos_over_18') ?>
			</div> */ ?>
		</div><? /*  wrapper  */ ?>

		<? /*  SIDE BAR  */ ?>
		<?= $this->render('sidebar.phtml'); ?>
		<? /*  SIDE BAR  */ ?>

	</div><? /*  container  */ ?>

	<?= $this->render('google-analytics.phtml') ?>
</body>
</html>

